/* ==== Basic ==== */

body
{
	cursor:      default;
	padding:     0;
	margin:      0;
	text-align:  center;
	color:       #FFFFFF;
	font-family: 'Cantarell', sans-serif;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size:   13px;
}

h1, h2, h3
{
	margin-top: 0;
}

/*h1*/
/*{*/
/*text-align: center;*/
/*color:      #F16363;*/
/*}*/

h1
{
	font-family:    'Fjalla One', sans-serif;
	font-weight:    normal;
	text-transform: uppercase;
	line-height:    46px;
	font-size:      43px;
	margin:         0 0 23px 0;
	text-align:     center;
	color:          #F16363;
}

h2
{
	font-size: 18px;
}

h3
{
	font-size: 15px;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0;
}

p
{
	line-height: 22px;
}

/* ==== Special ==== */
.clearfix:after
{
	content:     ".";
	display:     block;
	clear:       both;
	visibility:  hidden;
	line-height: 0;
	height:      0;
}

.clearfix
{
	display: inline-block;
}

html[xmlns] .clearfix
{
	display: block;
}

* html .clearfix
{
	height: 1%;
}

.clear, .cb
{
	clear: both;
}

.cl
{
	clear: left;
}

.cr
{
	clear: right;
}

.print
{
	display: none;
}

.left
{
	float: left;
}

.right
{
	float: right;
}

/* ==== Structure ==== */
#wrapper
{
	/*max-width:1600px;*/
	width:      100%;
	min-width:  1000px;
	margin:     0 auto;
	text-align: left;
}

#row-header
{
	width:         100%;
	margin-bottom: 15px;
}

#row-content
{
	overflow-y: hidden;
	height: 100%;
	width:  100%;
}

.sidebar
{
	float:       left;
	width:       230px;
	margin-left: 10px;
	text-align:  left;
}

.sidebar h3
{
	margin-bottom: 12px;
}

#search
{
	padding-bottom: 12px;
}

#search h3
{
	margin-bottom:  0;
	padding-bottom: 0;
}

#search p
{
	font-size: 11px;
	padding:   0;
	margin:    0;
}

.sidebar ul
{
	list-style:       none;
	margin:           0 0 15px;
	padding:          3px;
	background-color: rgba(44, 42, 48, .6);
	border-radius:    12px;
}

.sidebar ul li
{
	margin:  0 0 3px;
	padding: 3px 0 0;
	/*border-bottom: 1px solid #343434;*/
}

.sidebar ul li a
{
	text-transform: uppercase;
	display:        block;
	padding:        2px 0;
	text-shadow:    1px 1px 1px black;
	font-weight:    bold;
}

.sidebar ul li a:hover
{
	color:           #FFFFFF;
	text-decoration: none;
}

.content
{
	float:  right;
	width:  100%;
	margin: 0 0 0 -270px;
}

.content .container
{
	margin-left: 270px;
}

.content_wide
{
	margin: 0;
}

.column-66
{
	width:  64%;
	margin: 0 1%;
	float:  left;
}

.column-50
{
	width:  48%;
	margin: 0 1%;
	float:  left;
}

.column-33
{
	width:  31%;
	margin: 0 1%;
	float:  left;
}

.column-25
{
	width:  23%;
	margin: 0 1%;
	float:  left;
}

#row-footer
{
	clear: both;
}

/* Site Agnostic Product Listing */
.featured-listings
{
	list-style: none;
	margin:     0;
	padding:    0;
}

.featured-listings li
{
	margin:  0;
	padding: 0;
}

.product-listing-wholesale, .product-listing-retail
{
	position: relative;
	float:    left;
}

.product-name, .product-info, .product-type, .product-cost-list, .product-cost, .product-offer, .product-cost-savings, .product-brief-details, .product-more, .product-action
{
	display: block;
}

.product-name
{
	text-transform: uppercase;
}

.product-image
{
	display:          table-cell !important;
	background-color: #FFFFFF;
	vertical-align:   middle !important;
	text-align:       center !important;
}

.product-image img
{
	display: block !important;
	margin:  0 auto !important;
}

.product-cost
{
	font-weight: bold;
}

/*span.price_now {padding:3px 10px;color:#fff;background-color:#289017;font-weight:bold;font-size:17px;cursor:pointer;text-align:center;}
span.price_then {text-align:right;padding:3px 10px;color:red;font-size:17px;cursor:pointer;text-decoration:line-through;}
*/
.product-offer
{
	color:       #FA2424;
	font-weight: bold;
}

.button-buy-wholesale, .button-buy-retail, .new-retail-listing-footer
{
	display:  block;
	position: absolute;
	bottom:   0;
}

.results_sorting
{
	clear:         left;
	margin:        12px 0;
	border-bottom: 1px solid #323233;
	padding:       5px 0 13px;
}

.pageindicator
{
	float: left;
}

.sort_filter
{
	float:          left;
	margin-left:    5px;
	padding-bottom: 10px;
}

.sort_page
{
	float:          right;
	margin-right:   5px;
	padding-bottom: 10px;
}

.sort_page a
{
	display:          block;
	float:            left;
	width:            25px;
	padding:          0 1px;
	text-align:       center;
	font-weight:      bold;
	color:            #666666;
	text-decoration:  none;
	background-color: #CCCCCC;
	margin-left:      2px;
	line-height:      25px;
}

.sort_page a:hover
{
	background-color: #B90005;
	color:            #FFFFFF;
}

.sort_page a:hover, .sort_page a.current
{
	background-color: #B90005 !important;
	color:            #FFFFFF;
}

.list_img
{
	width:  200px;
	height: 200px;
	float:  left;
	margin: 0 10px 5px;
}

.list_img img
{
	border: 1px solid #333333;
}

.list_img p
{
	margin:     0 0;
	padding:    5px 0 0;
	text-align: center;
}

#gallery_details .list_img
{
	height: 200px;
}

.list_testimonial
{
	border-bottom:  1px solid #666666;
	padding-bottom: 12px;
}

.list_testimonial
{
	font-style: italic;
}

.list_testimonial span
{
	font-weight: bold;
	font-style:  normal;
}

/* category links horizintal, alpha
.category_link_list li {width:250px;float:left;}

	.category_link_list li a:hover {color:#fff;} */

/* category links horizintal, verticle, 3 columns */
.category_link_list{
	margin-top: 16px;
	float:        left;
	width:        30%;
	margin-left:  0;
	padding-left: 3%;
}

.category_link_list li a:hover
{
	color: #FFFFFF;
}

/*

EEEEEE   CCCCCC
E        C
EEEE     C
E        C
EEEEEE   CCCCCC

==== EC - Wholesale Specific ==== */

body.wholesale
{
	background: #212121 url(//www.ecproducts.com/images/bg_body_ec.jpg) no-repeat left top;
}

.wholesale a, .wholesale #search p
{
	color: #FA2424;
}

.wholesale #row-header
{
	background: transparent url(//www.ecproducts.com/images/bg_rowheader_ec.png) repeat left top;
}

.wholesale .header-nav
{
	height:     35px;
	background: transparent;
}

.wholesale .header-nav a
{
	display:     block;
	height:      35px;
	float:       left;
}

.wholesale a.nav_home
{
	width: 90px;
}

.wholesale a.nav_policies
{
	width: 83px;
}

.wholesale a.nav_dealer
{
	width: 128px;
}

.wholesale a.nav_about
{
	width: 69px;
}

.wholesale a.nav_contact
{
	width: 83px;
}

.wholesale a.nav_testimonial
{
	width: 100px;
}

.wholesale .header-banner
{
	position: relative;
	height:   215px;
}

.wholesale .header-banner #logo
{
	position:   absolute;
	top:        45px;
	left:       30px;
	display:    block;
	width:      308px;
	z-index:    1;
	height:     104px;
	background: transparent url(//www.ecproducts.com/images/logo_ec.png) no-repeat left top;
}

.cart-container
{
	position:   absolute;
	top:        0;
	right:      0;
	width:      522px;
	height:     215px;
	background: transparent url(//www.ecproducts.com/images/bg_cartcontainer_ec.png) no-repeat right top;
}

.wholesale #cart
{
	position: absolute;
	width:    263px;
	height:   47px;
	bottom:   12px;
	right:    10px;
	padding:  0;
	margin:   0;
}

.wholesale #cart > p
{
	padding-top: 12px;
	line-height: 16px;
	font-size:   1.1em;
}

.wholesale #cart > p > a:hover
{
	text-decoration: none;
	color:           white;
}

.wholesale #row-footer
{
	height:           30px;
	padding:          5px 20px 10px;
	background-color: #131313;
	bottom: 0;
	position: fixed;
	width: 100%;
}

/* Product Listing */

.product-listing-wholesale
{
	width:                 341px; /*365 normally, -24 padding left*/
	height:                190px;
	margin:                0 14px 28px;
	background-color:      #000000;
	-webkit-border-radius: 8px;
	border-radius:         8px;
	padding-top:           24px;
	padding-left:          24px; /*border:1px solid #fff*/;
	box-shadow:            1px 1px 10px rgba(255, 255, 255, 1);
}

.product-listing-wholesale .product-image
{
	width:         140px;
	height:        140px;
	line-height:   140px;
	border-radius: 8px;
}

/*140x140*/
.product-listing-wholesale .product-image img
{
	max-width:     140px;
	max-height:    140px;
	border-radius: 8px;
}

.product-listing-wholesale .product-info
{
	position: absolute;
	top:      24px;
	right:    20px;
	width:    162px;
	height:   187px;
}

/*24px taller than 140 so action button can have positive bottom value*/
.product-listing-wholesale .product-name
{
	font-size:      12px;
	color:          #FFFFFF;
	padding-bottom: 12px;
	font-weight:    bold;
}

.product-listing-wholesale .product-cost
{
	color:       #FFFFFF;
	padding-top: 8px;
}

.product-listing-wholesale .product-cost span
{
	text-decoration: line-through;
	color:           #FA2424;
	margin-left:     12px;
}

.product-listing-wholesale .product-offer
{
	font-size: 12px;
}

.product-listing-wholesale .product-action
{
	position: absolute;
	bottom:   5px;
	right:    0;
	height:   31px;
	width:    98px;
}

.button-buy-wholesale
{
	height:     31px;
	width:      98px;
	background: transparent url(//www.ecproducts.com/images/button-buy-wholesale.png) no-repeat left top;
	border:     none;
	cursor:     pointer;
}

/*

CCCCC   PPPPPP
C       P    P
C       PPPPPP
C       P
CCCCC   P

 ==== CP - Retail Specific ==== */

body.retail
{
	background-color: #1B1B1C;
	text-align:       left;
}

.retail a, .retail #search p
{
	color: #FF0018;
}

.retail .header-logo
{
	position: relative;
	height:   70px;
}

.retail .header-logo #logo
{
	position:    absolute;
	bottom:      1px;
	left:        20px;
	display:     block;
	width:       705px;
	height:      70px;
	text-indent: -9999px;
	background:  transparent url(//www.corvettepacifica.com/images/logo_cp.png) no-repeat left top;
}

.retail .header-logo #cart
{
	position:    absolute;
	right:       20px;
	top:         0;
	line-height: 1.5;
}

.acct-retail
{
	text-align: center;
}

.search-retail
{
	padding-top: 4px;
}

.retail .header-banner
{
	height:          345px;
	border-top:      10px solid #2C2B31;
	background:      #FFFFFF url(//www.corvettepacifica.com/images/cp_header.jpg) no-repeat right;
	background-size: 100% 345px;
}

.retail .header-nav
{
	background-color: #2C2A30;
}

.retail .header-nav div
{
	text-align: center;
	padding:    7px 0;
}

.retail .header-nav div a
{
	margin:          0 12px;
	text-decoration: none;
	font-weight:     bold;
	text-shadow:     1px 1px 1px black;
}

.retail .header-nav div a:hover
{
	color:       white;
	text-shadow: 1px 1px 1px black;
}

.retail .header-nav .nav-products
{
}

.retail .header-nav .nav-primary
{
	background-color: #3B3840;
}

.retail .header-nav .nav-primary a
{
	color: #FFFFFF;
}

.generation
{
	padding: 0 0 15px;
}

.years
{
	display:         block;
	width:           14%;
	height:          130px;
	margin:          0 1%;
	float:           left;
	text-align:      center;
	text-decoration: none !important;
}

.years .cClass
{
	display:     block;
	padding-top: 87px;
	font-size:   15px;
	color:       #CCCCCC;
	font-weight: bold;
}

.years .cClass span
{
	color:       #FFFFFF;
	display:     block;
	font-weight: normal;
}

.c1
{
	background: transparent url(//www.corvettepacifica.com/images/c1_new.png) no-repeat top;
}

.c2
{
	background: transparent url(//www.corvettepacifica.com/images/C2_new.png) no-repeat top;
}

.c3
{
	background: transparent url(//www.corvettepacifica.com/images/C3_new.png) no-repeat center 12px;
}

.c4
{
	background: transparent url(//www.corvettepacifica.com/images/c4_new.png) no-repeat top;
}

.c5
{
	background: transparent url(//www.corvettepacifica.com/images/c5_new.png) no-repeat top;
}

.c6
{
	background: transparent url(//www.corvettepacifica.com/images/c6_new.png) no-repeat center 15px;
}

.testimonial
{
	background-color: #323233;
	margin-top:       30px;
}

.testimonial .testimonial-container
{
	margin:  0 25px;
	padding: 15px 0;
	color:   #FFFFFF;
}

.testimonial .testimonial-container p
{
	font-style: italic;
	font-size:  17px;
}

.testimonial .testimonial-container p strong
{
	font-style: normal;
}

.retail .footer-column
{
	float:      left;
	width:      18%;
	margin:     0 1%;
	border-top: 2px solid #545455;
}

.retail .footer-column a
{
	color:           #FFFFFF;
	text-decoration: none;
}

.retail .footer-column a:hover
{
	text-decoration: underline;
}

/* Product Listing - Wide */

.product-listing-retail
{
	width:              206px;
	height:             450px !important;
	margin:             0 6px 20px; /* copied from below*/
	box-shadow:         1px 1px 10px rgba(255, 255, 255, 1);
	padding:            10px;
	background-color:   #0D0D0E;
	-moz-border-radius: 8px;
	border-radius:      8px; /*border:1px solid #fff;*/
}

/* .product-listing-retail override */
.listing-large
{
	height:             475px !important;
	padding:            10px;
	background-color:   #0D0D0E;
	-moz-border-radius: 8px;
	border-radius:      8px;
}

/* .product-listing-retail override */
.listing-large .button-buy-retail
{
}

.product-listing-retail .product-image
{
	width:            216px; /*height:117px;line-height:117px;*/
	height:           152px;
	line-height:      152px;
	margin:           0 5px;
	background-color: #FFFFFF;
	border-radius:    8px;
}

.product-listing-retail .product-image img
{
	/*max-width:110px;max-height:110px;*/
	max-width:  152px;
	max-height: 152px;
}

.product-listing-retail .product-info
{
	padding-top: 5px;
}

.product-listing-retail .product-name
{
	color:   #FFFFFF;
	padding: 0 0 5px;
	height:  68px;
}

.retail .index-listing .product-name
{
	color: #FFFFFF !important;
}

.retail .index-listing .product-cost
{
	color: #FFFFFF;
}

.product-listing-retail .product-type
{
	color:          #FFFFFF;
	padding-bottom: 8px;
	line-height:    17px;
}

.product-listing-retail .product-cost-list
{
	color: #E70A0A;
}

.product-listing-retail .product-cost
{
	color: #00AD7A;
}

.product-listing-retail .product-cost-savings
{
	color: #BBBBBB;
}

.product-listing-retail .product-offer
{
	font-size: 10px;
}

.product-listing-retail .product-brief-details
{
	padding:        8px 0 0;
	font-size:      11px;
	font-style:     italic;
	text-transform: uppercase;
}

.product-listing-retail .product-more
{
	color:       #FA2424;
	padding-top: 8px;
}

.product-listing-retail .product-action
{
}

.button-buy-retail
{
	height:     33px;
	width:      113px;
	background: transparent url(//www.corvettepacifica.com/images/button-buy-retail.png) no-repeat left top;
	border:     none;
	cursor:     pointer;
	bottom:     10px;
}

a:hover.button-buy-retail, input:hover.button-buy-retail
{
	background: transparent url(//www.corvettepacifica.com/images/button-buy-retail-hover.png) no-repeat left top !important;
}

.new-retail-listing-footer
{
	display: block;
	width:   90%;
	bottom:  8px !important;
}

.new-retail-listing-footer .new-button-buy-retail
{
	float:      right;
	height:     33px;
	width:      113px;
	background: transparent url(//www.corvettepacifica.com/images/button-buy-retail.png) no-repeat left top;
	border:     none;
	cursor:     pointer;
}

a:hover.new-button-buy-retail, input:hover.new-button-buy-retail
{
	background: transparent url(//www.corvettepacifica.com/images/button-buy-retail-hover.png) no-repeat left top !important;
}

/* Generation Filtering */

.generation_filter
{
	float:       left;
	margin-left: 12px;
}

.generation_filter span
{
	float:       left;
	line-height: 25px;
	display:     block;
	margin-left: 3px;
}

.generation_filter span a
{
	display:          block;
	width:            25px;
	line-height:      25px;
	text-align:       center;
	color:            #FFFFFF;
	text-decoration:  none;
	padding:          0 5px;
	background-color: #666666;
}

.generation_filter span a:hover, .generation_filter span.filter_on a
{
	background-color: #B90005;
}

.filtering_warning
{
	background-color: #D36367;
	border:           1px solid #FB7E82;
	padding:          5px;
	color:            #4D1719;
}

.filtering_warning a
{
	color: #4D1719 !important;
}

/* =========================================================================================================================================
OLD CSS     ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
========================================================================================================================================= */

/* EC PRODUCTS (WHOLESALE) - STANDARD =================================================================================================== */

.product_reviews
{
	width:         100%;
	margin-bottom: 12px;
}

.product_reviews tr td
{
	padding:       2px;
	border-bottom: 0 !important;
}

.product_reviews tr td.title
{
	background-color: #666666;
	color:            #FFFFFF;
	font-weight:      bold;
}

.product_reviews tr.review_title td h2
{
	color:       #CC0000;
	padding:     8px 0 0;
	margin:      0 0 3px;
	font-size:   18px;
	line-height: 18px;
}

.product_reviews tr.review_title td h2 span
{
	color: #999999;
}

.product_reviews tr.review_title td p
{
	padding: 0;
	margin:  0;
}

.product_reviews tr td.review_title
{
	font-weight: bold;
	border:      1px solid #E9E9E9;
	background:  #E9E9E9 url(//www.corvettepacifica.com/images/bg_button_silver.gif) repeat-x left;
}

.product_reviews tr td.review_desc
{
	border-top:    1px dotted #999999;
	border-bottom: 1px solid #999999 !important;
}

.product_reviews tr td.review_desc p
{
	font-style: italic;
}

.product_reviews tr td.review_help
{
	background-color: #EEEEEE;
	text-align:       right;
	border-bottom:    1px solid #666666 !important;
	padding:          4px 6px 7px;
}

.product_reviews tr td.review_help a img
{
	margin-bottom: -4px;
}

#product_rating
{
	padding-top: 12px;
}

#product_rating span
{
	display:    block;
	float:      left;
	height:     16px;
	width:      16px;
	background: url(//www.corvettepacifica.com/images/sprite.jpg) no-repeat left top;
}

#product_rating span.gray
{
	background: url(//www.corvettepacifica.com/images/sprite.jpg) no-repeat -16px;
}

#calc_shipping
{
	border-bottom:  1px solid #999999;
	border-top:     1px solid #999999;
	margin-top:     12px;
	padding-top:    8px;
	margin-bottom:  12px;
	padding-bottom: 8px;
	text-align:     right;
}

#calc_shipping .shipping_estimate
{
	margin:           5px 0;
	padding:          3px;
	background-color: #D16565 !important;
	border:           1px solid #D98E95 !important;
	color:            #6C0A0B !important;
}

.featured_large
{
	width:         450px;
	height:        243px;
	float:         left;
	background:    transparent url(//www.corvettepacifica.com/images/bg_featured.png) no-repeat left top;
	margin-right:  20px;
	margin-bottom: 20px;
}

div:hover.featured_large
{
	background: transparent url(//www.corvettepacifica.com/images/bg_featured.png) no-repeat left bottom;
}

.featured_large .left_column
{
	width:            250px;
	height:           213px;
	float:            left;
	margin:           10px;
	background-color: #FFFFFF;
}

.image_block
{
	position:        relative;
	display:         block;
	height:          213px;
	width:           250px;
	text-decoration: none;
}

.image_block span.price_now
{
	position:         absolute;
	width:            60px;
	bottom:           0;
	right:            0;
	padding:          3px 10px;
	color:            #FFFFFF;
	background-color: #289017;
	font-weight:      bold;
	font-size:        17px;
	cursor:           pointer;
	text-align:       center;
}

.image_block span.price_then
{
	position:        absolute;
	width:           100px;
	bottom:          0;
	left:            0;
	text-align:      right;
	padding:         3px 10px;
	color:           red;
	font-size:       17px;
	cursor:          pointer;
	text-decoration: line-through;
}

.image_block span.log_in_for_deal
{
	position:   absolute;
	width:      150px;
	bottom:     0;
	left:       0;
	text-align: right;
	padding:    3px 50px;
	color:      red;
	font-size:  17px;
	cursor:     pointer;
}

.featured_large .right_column
{
	position: relative;
	width:    170px;
	height:   213px;
	float:    left;
	margin:   10px 10px 10px 0;
}

.featured_name
{
	line-height: 16px;
	color:       #333333;
}

.featured_expires
{
	position:         absolute;
	bottom:           23px;
	left:             0;
	display:          block;
	width:            165px;
	line-height:      16px;
	padding:          3px;
	color:            #FFFFFF;
	background-color: #333333;
	text-align:       center;
	margin:           5px 0;
	text-decoration:  none;
	font-size:        11px;
}

.featured_buy
{
	position:         absolute;
	text-align:       center;
	display:          block;
	width:            165px;
	bottom:           0;
	left:             0;
	padding:          3px;
	color:            #FFFFFF;
	background-color: #289017;
	font-weight:      bold;
	text-decoration:  none;
	font-size:        17px;
}

a:hover.featured_buy
{
	background-color: #32AF1E;
}

/* RECORDSETS
============*/

.video_listing
{
	margin:         0 0 15px;
	padding-bottom: 15px;
	border-bottom:  1px dotted #CCCCCC;
}

.video_listing img
{
	border: 1px solid #CCCCCC;
}

/* EC PRODUCTS (WHOLESALE) - ECOMM ====================================================================================================== */

.ecomm_page table
{
	width:         100%;
	border:        none;
	margin-bottom: 20px;
}

.ecomm_page table.result
{
	margin-bottom: 5px;
	border-bottom: 1px solid #CCCCCC;
}

.ecomm_page table.labels
{
	margin-bottom: 5px;
	border-bottom: 2px solid #CCCCCC;
}

.ecomm_page table tr td
{
	padding:       3px;
	border-bottom: 1px solid #FFFFFF /*light*/;
}

.ecomm_page table tr.label td
{
	font-weight:   bold;
	border-bottom: 1px solid #666666 /*dark*/;
}

.ecomm_page table tr.table_total td
{
	border-bottom: 0;
	border-top:    2px solid #666666 /*dark*/;
	font-size:     18px;
	font-weight:   bold;
}

.ecomm_page table tr.table_subtotal td
{
	border-bottom: 0;
}

.ecomm_page table.receipt_totals
{
	border-top: 2px solid #666666 /*dark*/;
}

.ecomm_page table.receipt_totals tr td.nl
{
	border: 0;
}

.ecomm_page table.receipt_totals tr td.total
{
	border-top:    2px solid #666666 /*dark*/;
	border-bottom: 0;
	font-size:     18px;
}

/* ========== Standard Product Information ========== */

.listing
{
	border-bottom:  1px solid #FFFFFF /*light*/;
	padding-bottom: 10px;
	margin-bottom:  10px;
}

span.label_items, span.label_cost, span.label_qty, span.label_total
{
	display:       block;
	float:         left;
	font-weight:   bold;
	border-bottom: 1px solid #666666 /*dark*/;
	margin-bottom: 15px;
}

span.label_items
{
}

span.label_cost
{
}

span.label_qty
{
}

span.label_total
{
	text-align: right;
}

/* Info Bits */

span.prod_img, span.prod_name, span.prod_cost, span.prod_qty, span.prod_total, span.prod_links, span.prod_name
{
	display: block;
	float:   left;
}

span.prod_img
{
}

span.prod_img img
{
	border: 1px solid #FFFFFF /*light*/;
}

span.prod_name
{
	font-weight: bold;
}

span.prod_options select
{
	border:    1px solid #999999;
	padding:   1px;
	font-size: 11px;
	width:     70px;
	margin:    3px 0;
}

span.prod_desc
{
	display:     block;
	font-weight: normal;
}

span.prod_cost
{
}

span.prod_qty
{
}

span.prod_qty input
{
	width:      20px;
	text-align: center;
	padding:    0 1px 1px;
}

span.prod_total
{
	text-align:  right;
	font-weight: bold;
}

span.prod_links
{
	margin: 5px 0 0;
}

span.prod_links a
{
	text-transform: uppercase;
	font-size:      11px;
	font-weight:    normal;
}

span.prod_buttons
{
}

span.prod_add
{
	display: block;
	float:   right;
	width:   150px;
	margin:  15px 0 0;
}

span.prod_add input
{
	margin-bottom: 1px;
}

/* ========== Primary Page Code ========== */

.ec_account_shipping_info
{
}

.ec_account_shipping_info h2
{
	font-size: 26px;
}

.ec_category_details
{
}

.ec_category_details .listing
{
	width:        164px;
	height:       190px;
	float:        left;
	border:       0;
	text-align:   center;
	margin-right: 16px;
}

.ec_category_details span.prod_img
{
	width:      150px;
	text-align: center;
}

.ec_category_details span.prod_img img
{
}

.ec_category_details span.prod_name
{
	width:       150px;
	display:     block;
	text-align:  center;
	line-height: 15px;
	font-weight: normal;
}

.ec_category_details span.prod_number
{
	display:     block;
	text-align:  center;
	padding-top: 9px;
	font-weight: bold;
}

.ec_category_details .prod_cost
{
	width:      150px;
	clear:      left;
	display:    block;
	margin:     5px 0;
	text-align: center;
}

.ec_category_details span.prod_buttons
{
	width:  80px;
	margin: 0 35px;
	clear:  left;
}

.ec_checkout
{
}

.checkout_sideL
{
	float:        left;
	margin-right: 20px;
	width:        400px;
}

.checkout_sideL ul
{
	margin:  10px 0;
	padding: 0;
}

.checkout_sideL ul li
{
	margin:      3px 0 5px;
	font-weight: bold;
	padding:     3px;
	list-style:  none;
	border-top:  1px solid #FFFFFF /*light*/;
	clear:       both;
}

.checkout_sideL ul li span
{
	float: right;
}

.checkout_sideL ul li ul
{
	margin: 9px 0;
}

.checkout_sideL ul li ul li
{
	margin:      3px 0 3px 20px;
	padding:     0;
	font-size:   12px;
	font-weight: normal;
	border:      0;
	list-style:  disc;
}

.checkout_sideR
{
	float:        right;
	width:        200px;
	margin-right: 10px;
}

.checkout_sideR .summary_cost
{
	margin-bottom: 15px;
}

.checkout_sideR .summary_extras
{
}

.checkout_sideR a.ec_button_tiny
{
	margin: 3px 0 15px;
}

.checkout_sideR p
{
	clear:   both;
	margin:  0;
	padding: 2px 0 3px;
}

.checkout_sideR p span
{
	float: right;
}

.checkout_sideR p.cost_summary_items
{
	display:       block;
	border-bottom: 1px solid #FFFFFF /*light*/;
	font-weight:   bold;
}

.checkout_sideR p.cost_summary_subtotal
{
	display: block;
}

.checkout_sideR p.cost_summary_tax
{
	display: block;
}

.checkout_sideR p.cost_summary_shipping
{
	display: block;
}

.checkout_sideR p.cost_summary_total
{
	display:       block;
	margin-top:    3px;
	padding:       4px;
	font-size:     16px;
	font-weight:   bold;
	border-bottom: 1px solid #666666 /*dark*/;
	border-top:    1px solid #666666 /*dark*/;
}

.ec_product_details
{
	width: 98%;
}

.ec_product_details span.prod_img
{
	margin: 0 0 15px 15px;
}

.ec_product_details span.prod_cost
{
	font-size:   22px;
	font-weight: bold;
	margin:      15px 0;
	padding-top: 15px;
}

.ec_product_details span.prod_qty
{
	clear: left;
}

.ec_product_details span.prod_add
{
	clear: left;
	float: left;
}

.qty_discounts
{
	clear:         left;
	margin-bottom: 5px;
	width:         300px;
}

.qty_discounts h2
{
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 1px;
}

.qty_discounts div
{
	padding:       4px 0;
	border-bottom: 1px dotted #CCCCCC;
}

.qty_discounts div span
{
	display:    block;
	width:      90px;
	float:      right;
	text-align: right;
}

.option_item
{
	height:        30px;
	border-bottom: 1px dotted #CCCCCC;
	padding:       3px 0 0;
}

.option_item span
{
	display: block;
	width:   210px;
	float:   right;
}

#details_tabular
{
	border-right:  1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background:    transparent url(//www.ecproducts.com/images/bg_rowheader_ec.png) repeat left top;
}

#details_tabular tr td
{
	border-left:    1px solid #CCCCCC;
	border-top:     1px solid #CCCCCC;
	padding:        6px;
	vertical-align: top;
}

#details_tabular tr td p
{
	padding:        0;
	margin:         0 0 10px;
	text-transform: uppercase;
}

#details_tabular tr td.heading
{
	background-color: #333333;
	padding:          10px;
}

#details_tabular tr td h1
{
	margin:  0;
	padding: 0;
	color:   #FFFFFF;
}

#details_tabular tr td.tabtitle
{
	font-family:      'Cantarell', sans-serif;
	background-color: #CCCCCC;
	color:            #333333;
	width:            80px;
}

/* CP (RETAIL) - STANDARD =============================================================================================================== */

#ccinfo
{
	width:      240px;
	height:     123px;
	background: url(//www.corvettepacifica.com/images/ccinfo.gif) no-repeat left top;
	margin:     15px auto;
}

.article_listing
{
	padding:       6px 0;
	margin-bottom: 6px;
	border-bottom: 1px solid #CCCCCC;
}

.article_listing h2
{
	margin-bottom: 2px;
}

.article_listing p span
{
	color:         #999999;
	font-size:     12px;
	display:       block;
	margin-bottom: 6px;
}

.featured_product
{
	float:  left;
	width:  325px;
	height: 186px;
}

.feat_imgs
{
	float:      left;
	width:      164px;
	font-size:  12px;
	border:     1px solid #AAAAAA;
	text-align: center;
}

.feat_imgs img
{
	margin-bottom: 0;
}

.feat_imgs img.featured_prod_image
{
}

.feat_info
{
	font-size:    12px;
	float:        right;
	width:        145px;
	margin-right: 5px;
	height:       180px;
	overflow:     hidden;
}

.feat_info h3
{
	font-size:     14px;
	font-weight:   bold;
	color:         #E7252A;
	margin-bottom: 2px;
}

/* SYSTEM MESSAGES
============*/

.ulError
{
	display: block;
	margin:  30px 0 0 10px;
}

.ulError li.liMsg
{
	color: #FF0000 !important;
}

.page_error_message, .page_success_message
{
	padding: 10px;
	margin:  10px 0 15px;
}

.page_error_message p, .page_success_message p
{
	float:  left;
	margin: 0 0 0 30px;
}

.page_error_message .cb, .page_success_message .cb,
.page_error_message .cl, .page_success_message .cl,
.page_error_message .cr, .page_success_message .cr
{
	margin:  0;
	padding: 0;
	border:  none;
}

/* error message */
.page_error_message
{
	border:     1px solid #FF0000;
	background: #FFD581 url(//www.corvettepacifica.com/images/message_error.gif) no-repeat 5px;
}

.page_error_message p
{
	color: #D61A1A;
}

.page_error_message ul
{
	display: block;
	clear:   left;
	margin:  30px 0 0 10px;
}

.page_error_message ul li
{
	color: #D61A1A;
}

/* success message */
.page_success_message
{
	border:     1px solid #00BB00;
	background: #D5FF81 url(//www.corvettepacifica.com/images/message_success.gif) no-repeat 5px;
}

.page_success_message p
{
	color: #006200;
}

/* CP (RETAIL) - ECOMM ================================================================================================================== */

/* product details */

.product_actions
{
	width:      400px;
	float:      right;
	text-align: right;
}

input.silver_button
{
	background:          #F5F5F5 url(//www.corvettepacifica.com/images/bg_button_silver.gif) repeat-x left top;
	border:              1px solid #EDEDED;
	border-right-color:  #D5D5D5;
	border-bottom-color: #D5D5D5;
	font-size:           12px;
	padding:             4px 12px;
}

input:hover.silver_button
{
	/*background-image: none;*/
	background-color: #E5E5E5;
	border:           1px solid #D5D5D5;
	cursor:           pointer;
}

input.buttonEmail
{
	width:      25px !important;
	background: no-repeat center;
	/*background-image:    url(//www.corvettepacifica.com/images/bg_button_email.jpg);*/
}

input.buttonPrint
{
	width:      25px !important;
	background: no-repeat center;
	/*background-image:    url(//www.corvettepacifica.com/images/bg_button_print.jpg);*/
}

#bc
{
	font-size:     11px;
	margin-bottom: 12px;
}

#product_tabbing
{
	border-bottom: 1px solid #CCCCCC;
	height:        23px;
	margin:        15px 0;
}

#product_tabbing a
{
	display:          block;
	float:            left;
	width:            80px;
	text-align:       center;
	font-size:        12px;
	line-height:      12px;
	padding:          5px;
	margin:           0 2px 0 0;
	border:           1px solid #CCCCCC;
	background-color: #EFEFEF;
	text-decoration:  none;
}

/* height 22px */

#product_tabbing a.current
{
	border-bottom:    1px solid #FFFFFF;
	background-color: #FFFFFF;
}

a.download_pdf, a.download_doc
{
	display:       block;
	padding:       2px 2px 2px 20px;
	margin-bottom: 2px;
	border-bottom: 1px dotted #CCCCCC;
}

a.download_pdf
{
	background: no-repeat left 3px;
	/*background-image:    url(//www.corvettepacifica.com/images/icons/pdf.gif);*/
}

a.download_doc
{
	background: url(//www.corvettepacifica.com/images/icons/ms-word.gif) no-repeat left 3px;
}

.product_extras
{
	width:          100%;
	border-spacing: 2px;
	margin-bottom:  12px;
}

.product_extras tr td
{
	border:  1px dotted #CCCCCC;
	padding: 2px;
}

.product_extras tr td.title
{
	background-color: #333333;
	color:            #FFFFFF;
	font-weight:      bold;
}

.product_extras tr.option td
{
}

.product_extras tr td.includes
{
	font-weight: bold;
	border:      1px solid #E9E9E9;
	background:  #E9E9E9 url(//www.corvettepacifica.com/images/bg_button_silver.gif) repeat-x left;
}

#prod_rightcol
{
	float:          right;
	width:          202px;
	padding-bottom: 35px;
}

#prod_rightcol img
{
	border: 1px solid #CCCCCC;
}

#prod_rightcol span.thumbnail
{
	display:    block;
	float:      left;
	width:      45px;
	height:     45px;
	margin:     1px;
	text-align: center;
}

#product_select_options
{
	padding:    8px 0 3px;
	border-top: 1px dotted #CCCCCC;
	margin-top: 12px;
}

#product_select_options div.option_item
{
	height:        33px;
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 6px;
}

#product_select_options div.option_item span
{
	float: right;
}

#product_select_options div.option_item span select
{
	width: 200px;
}

#product_select_options div.option_item span a
{
	font-size:       12px;
	text-decoration: none;
}

#product_select_kit
{
	padding:    8px 0 3px;
	border-top: 1px dotted #CCCCCC;
	margin-top: 12px;
}

#product_select_kit div.option_item
{
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 6px;
}

#product_select_kit div.option_item span
{
	float: right;
}

#product_select_kit div.option_item span select
{
	width: 200px;
}

/* Quick Widths */

.w20
{
	width: 20px;
}

.w30
{
	width: 30px;
}

.w40
{
	width: 40px;
}

.w60
{
	width: 60px;
}

.w80
{
	width: 80px;
}

.w100
{
	width: 100px;
}

.w120
{
	width: 120px;
}

.w140
{
	width: 140px;
}

.w160
{
	width: 160px;
}

.w180
{
	width: 180px;
}

.w200
{
	width: 200px;
}

.w220
{
	width: 220px;
}

.w240
{
	width: 240px;
}

.w260
{
	width: 260px;
}

.w280
{
	width: 280px;
}

.w300
{
	width: 300px;
}

.w320
{
	width: 320px;
}

.w340
{
	width: 340px;
}

.w360
{
	width: 360px;
}

.w380
{
	width: 380px;
}

.w400
{
	width: 400px;
}

.w420
{
	width: 420px;
}

.w440
{
	width: 440px;
}

.w460
{
	width: 460px;
}

.w480
{
	width: 480px;
}

.w500
{
	width: 500px;
}

.w520
{
	width: 520px;
}

.w540
{
	width: 540px;
}

.w560
{
	width: 560px;
}

.w580
{
	width: 580px;
}

/* Form Container (fc) Elements */

div.fc
{
	margin-bottom: 12px;
}

div.fc input, div.fc select, div.fc textarea
{
	padding:   3px;
	font-size: 90%;
	display:   block;
}

/* ========== Buttons ========== */

/* --- STANDARD --- */

input.ec_button, a.ec_button, a.ec_button_sm, a.ec_button_tiny
{
	background-color:    #2F9A2A; /*dark*/
	border:              1px solid #37B032;
	border-right-color:  #23831F;
	border-bottom-color: #23831F;
	color:               #FFFFFF;
	cursor:              pointer;
	padding:             4px;
	text-decoration:     none;
}

input:hover.ec_button, a:hover.ec_button, a:hover.ec_button_sm, a:hover.ec_button_tiny
{
	background-color: #23831F /*darker*/;
	border:           1px solid #23831F;
}

/* a specific */

a.ec_button, a.ec_button_sm, a.ec_button_tiny
{
	display:      block;
	float:        left;
	margin-right: 4px;
	padding:      4px 8px;
}

/* --- SMALL --- */

a.ec_button_sm
{
	background-color: #DEDEDE /*light*/;
	color:            #225A9A /*dark*/;
	font-size:        11px;
	margin-right:     2px;
}

a:hover.ec_button_sm
{
	color: #FFFFFF;
}

/* --- TINY --- */

a.ec_button_tiny
{
	font-size: 9px;
	padding:   0 3px;
}

#login input.shadow
{
	padding:               5px;
	border:                2px solid rgba(0, 0, 0, 0.2);
	outline:               none;
	transition:            all 0.25s ease-in-out;
	-webkit-transition:    all 0.25s ease-in-out;
	-moz-transition:       all 0.25s ease-in-out;
	border-radius:         3px;
	-webkit-border-radius: 3px;
	-moz-border-radius:    3px;
}

#login input.shadow:focus
{
	border:             2px solid rgba(12, 133, 30, .8);
	box-shadow:         0 0 15px rgba(12, 133, 30, .8);
	-webkit-box-shadow: 0 0 15px rgba(12, 133, 30, .8);
	-moz-box-shadow:    0 0 15px rgba(12, 133, 30, .8);
}

#login p.inputs
{
	line-height: 200%;
	color:       black;
}

#login div.login_button
{
	margin:      0 auto;
	padding-top: 20px;
	text-align:  center;
}

/************************************************************************************************/
/************************************ BREADCRUMBS ***********************************************/
/************************************************************************************************/

#breadcrumbs
{
	font-weight:    bold;
	font-size:      13px;
	text-transform: uppercase;
	margin-bottom:  15px;
}

#breadcrumbs a
{
	text-decoration: none;
}

#breadcrumbs a:hover
{
	text-decoration: none;
	color:           white;
}

/************************************************************************************************/
/************************************ BUTTONS ***************************************************/
/************************************************************************************************/

.button-small
{
	font-family:           'Fjalla One', sans-serif;
	background-color:      #EDEDED;
	-moz-box-shadow:       inset 0 1px 0 0 #FFFFFF;
	-webkit-box-shadow:    inset 0 1px 0 0 #FFFFFF;
	box-shadow:            inset 0 1px 0 0 #FFFFFF;
	background:            -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #EDEDED), color-stop(1, #DFDFDF));
	background:            -moz-linear-gradient(center top, #EDEDED 5%, #DFDFDF 100%);
	-webkit-border-radius: 6px;
	-moz-border-radius:    6px;
	border-radius:         6px;
	text-indent:           0;
	border:                1px solid #DCDCDC;
	display:               inline-block;
	color:                 #777777;
	font-size:             15px;
	font-weight:           bold;
	font-style:            normal;
	height:                20px;
	line-height:           20px;
	width:                 100px;
	text-decoration:       none;
	text-align:            center;
	text-shadow:           1px 1px 0 #FFFFFF;
	filter:                progid:DXImageTransform.Microsoft.gradient(startColorstr='#EDEDED', endColorstr='#DFDFDF');
}

#about h1, #contact h1
{
	font-family:    'Fjalla One', sans-serif;
	font-weight:    normal;
	text-transform: uppercase;
	line-height:    46px;
	font-size:      43px;
	margin:         0 0 23px 0;
}

#about h2, #contact h2
{
	font-family:    'Cantarell', sans-serif;
	font-weight:    700;
	font-size:      20px;
	line-height:    23px;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin:         0 0 23px 0;
}

#about p, #contact p
{
	font-family: 'Cantarell', sans-serif;
	font-size:   17px;
	line-height: 23px;
	margin:      0 0 23px 0;
}

.contact_info
{
	padding:               20px;
	background-color:      rgba(255, 255, 255, .7);
	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
	border-radius:         10px;
	color:                 #000000;
	max-width:             55%;
}

#contact dt
{
	text-decoration: underline;
	font-family:     'Cantarell', sans-serif;
	font-weight:     700;
	font-size:       20px;
	line-height:     23px;
	text-transform:  uppercase;
	letter-spacing:  -1px;
}

#contact dd
{
	font-family: 'Cantarell', sans-serif;
	font-size:   17px;
	line-height: 23px;
}

.retail_row_header
{
	margin-top:30px;
}